[Shotcut/Ubuntu] Comment l’installer ?

Bonjour,

J’ai la distribution Gnu Linux Ubuntu 64 Bits en version 17.10.

J’ai téléchargé le fichier sur le site officiel que j’ai décompressé.

Mais lorsque je lance le programme, il m’inscrit : « Error: This program requires the SDL 2 library. Please install it using your package manager. It may be named libsdl2-2.0-0, SDL2, or similar. ».

Et le programme ne veut pas fonctionner.

Comment faire ?

 

LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5439.html

>:> FRANCKY IV >:>




248 vue(s)
Auteur :
Catégorie : Assistance Linux/Vidéo
Mots-clés : , , , , , , , , , ,
Commentaire(s) : Ecrire un commentaire.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.